Español | English
rss facebook linkedin Twitter

BHO, Extensiones, Plugins, Addons, ...

Afortunademente es cada vez más común dentro de una organización cumplir con una politíca de gestión de actualizaciones de software robusta, eliminando casi totalmente la ventana de exposición a ser comprometidos debido a un fallo de seguridad en el software. A este hecho han contribuido notablemente la utilización de actualizaciones automáticas como Windows Update o similares.

Pero desgraciadamente, estas herramientas no son capaces de actualizar programas de terceros que están directamente relacionados con ellos, como por ejemplo los plugins que se instalan en los navegadores (BHO en Internet Explorer, Extensiones en Firefox, Plugins en Safari, ...). 

Un ejemplo bien claro es una vulnerabilidad existente en el plugin de Flash de estos navegadores. La vulnerabilidad, conocida y con un parche disponible desde ya hace tiempo, afecta a diversos navegadores y sistemas operativos: desde Windows a Linux pasando por MacOSX, y desde Internet Explorer a Konqueror pasando por Firefox. De hecho, tambien el navegador Opera disponible en la consola Nintendo Wii fue también vulnerable.

Una rápida comprobación en los ordenadores (y consolas) de varias personas con diferentes sistemas operativos, demostró que 7 de las 8 personas eran vulnerables puesto que tenían los navegadores actualizados, pero no habían actualizado sus plugins. 

En definitiva, no hay que olvidar todas aquellas aplicaciones, extensiones o librerias que tenemos instalados en nuestros ordenadores, puesto que ellas también necesitan ser actualizadas cada vez que existe un problema de seguridad.

(+34 902 222 521)


24 horas / 7 días a la semana



© Copyright S21sec 2013 - Todos los derechos reservados


login